## haskell-gconf 0.12.1.1

=== demo/Makefile ===

PROG  = gconfdemo
SOURCES = GConfDemo.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
