## haskell-gconf 0.11.0

=== debian/changelog ===
haskell-gconf (0.11.0-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 26 Jan 2011 13:56:27 +0000

haskell-gconf (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583228)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:00:33 -0300
