=== debian/control ===
Source: haskell-gconf
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
  , libghc6-glib-prof
  , libgconf2-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-glib-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/gconf
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gconf
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gconf

Package: libghc6-gconf-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgconf2-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GNOME configuration database system
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't require
 it.

Package: libghc6-gconf-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GNOME configuration database system; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't require
 it.

Package: libghc6-gconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GNOME configuration database system; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't require
 it.
