=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
-  , libghc6-glib-dev (>= 0.11)
-  , libghc6-glib-dev (<< 0.12)
-  , libghc6-glib-prof
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-glib-dev (>= 0.12)
+  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-prof
   , libgconf2-dev
   , gtk2hs-buildtools
-Build-Depends-Indep: ghc6-doc
-  , libghc6-mtl-doc
-  , libghc6-glib-doc
-Standards-Version: 3.8.4
+Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
+  , libghc-glib-doc
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/gconf
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gconf
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gconf
 
-Package: libghc6-gconf-dev
+Package: libghc-gconf-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -42,7 +42,7 @@
  running applications. It is written for the GNOME desktop but doesn't require
  it.
 
-Package: libghc6-gconf-prof
+Package: libghc-gconf-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -60,7 +60,7 @@
  running applications. It is written for the GNOME desktop but doesn't require
  it.
 
-Package: libghc6-gconf-doc
+Package: libghc-gconf-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
