## haskell-gconf 0.12.1

=== debian/changelog ===
haskell-gconf (0.12.1-1) unstable; urgency=low

  * New upstream release
  * Drop mtl dependency 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 23:54:43 +0100
