=== debian/control ===
--- 
+++ 
@@ -8,15 +8,12 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-mtl-dev
-  , libghc-mtl-prof
   , libghc-glib-dev (>= 0.12)
   , libghc-glib-dev (<< 0.13)
   , libghc-glib-prof
   , libgconf2-dev
   , gtk2hs-buildtools
 Build-Depends-Indep: ghc-doc
-  , libghc-mtl-doc
   , libghc-glib-doc
 Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/gconf
