=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-glib-dev (>= 0.12)
-  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (<< 0.14)
   , libghc-glib-prof
+  , libghc-text-dev (>= 0.11.0.6)
+  , libghc-text-dev (<< 1.3)
+  , libghc-text-prof
   , libgconf2-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.13.0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-glib-doc
+  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/gconf
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gconf
